@import url("/vendor/dcat-admin/dcat/plugins/tinymce/skins/ui/oxide/content.min.css");
@import url("/vendor/dcat-admin/dcat/plugins/tinymce/skins/content/default/content.min.css");

.mce-content-body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    line-height: 1.4;
    margin: 1rem;
}

.mce-content-body p {
    margin: 1em 0;
    line-height: normal;
}

.mce-content-body h1,
.mce-content-body h2,
.mce-content-body h3,
.mce-content-body h4,
.mce-content-body h5,
.mce-content-body h6 {
    margin: 0.67em 0;
    font-weight: bold;
    line-height: normal;
}

.mce-content-body h1 {
    font-size: 2em;
}

.mce-content-body h2 {
    font-size: 1.5em;
}

.mce-content-body h3 {
    font-size: 1.17em;
}

.mce-content-body h4 {
    font-size: 1em;
}

.mce-content-body h5 {
    font-size: 0.83em;
}

.mce-content-body h6 {
    font-size: 0.67em;
}

.mce-content-body ul,
.mce-content-body ol {
    margin: 1em 0;
    padding-left: 40px;
}

.mce-content-body ul,
.mce-content-body ul li {
    list-style: disc;
}

.mce-content-body ol,
.mce-content-body ol li {
    list-style: decimal;
}

.mce-content-body li {
    line-height: normal;
}
